OpenStack Glance CVE-2013-0212 Security Bypass Vulnerability

Bugtraq ID: 57612
Class: Design Error
CVE: CVE-2013-0212
Remote: Yes
Local: No
Published: Jan 12 2013 12:00AM
Updated: Feb 14 2013 06:51AM
Credit: Dan Prince of Red Hat
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus